@charset "UTF-8";
/* CSS Document */




#footer {
	background-color: #151515;
	color: #BBB;
	box-sizing: border-box;
	padding: 10px 30px;
	border-radius: 0px 0px 6px 6px;
	font-size: 80%;
	text-align: center;
}
#footer a {
	color: #BBB;
	text-decoration: none;
	border-bottom: 1px dotted;
}
#footer a:hover {
	color: #FFF;
	border-bottom: 1px solid;
}



#bottomfooter {
	background-color: #151515;
	color: #BBB;
	font-size: 80%;
	text-align: center;
}
#bottomfooter a {
	color: #BBB;
	text-decoration: none;
	border-bottom: 1px dotted;
}
#bottomfooter a:hover {
	color: #FFF;
	border-bottom: 1px solid;
}


